@import '../../../../global.scss';

ion-card {
    box-shadow: none;
}

app-notification {
    display: block;
}

.comment {
    box-shadow: none;
    &__form {
        display: flex;
        &__input {
            flex-grow: 1;
        }
    }
}

.diagnostic {
    &__tab {
        --background: white;
        --border-radius: 0px;
        max-width: none;
        min-height: 0;
        height: 45px;
        flex-grow: 1;
        text-transform: none;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: var(--ion-color-primary-dark);
        &.segment-button-checked::part(native) {
            color: var(--ion-color-black);
            background-color: var(--ion-color-primary-dark);
            border-bottom-style: solid;
            border-bottom-width: 1px;
            border-bottom-color: var(--ion-color-primary);
        }
    }
    &__form {
        --border-radius: 20px 20px 0 0;
        --border-style: solid;
        --border-width: 1px;
        --border-color: var(--ion-color-pale-grey-thin);
        --width: 100%;
        --height: 291px;
    }
}
